LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
RowsChangeEvent Struct Reference

indicates which rows have changed and the type of change action on the row set. More...

`import"RowsChangeEvent.idl";`

Inheritance diagram for RowsChangeEvent:

## Public Attributes
sequence< any > | Bookmarks
Public Attributes inherited from RowChangeEvent
long | Action
| indicates the type of change. More...
long | Rows
| indicates the number of rows affected by the change. More...
Public Attributes inherited from EventObject
com::sun::star::uno::XInterface | Source
| refers to the object that fired the event. More...

## Detailed Description

indicates which rows have changed and the type of change action on the row set.

## Member Data Documentation

sequence< any > Bookmarks

The documentation for this struct was generated from the following file:

- com/sun/star/sdb/RowsChangeEvent.idl